[HEADER]
EDIT_MODE=0
INTENSITY=20

[FLAME_0]
POSITION=-0.381,0.344,-2.209
DIRECTION=0, 0, -0.5
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3


[FLAME_1]
POSITION=-0.467,0.344,-2.209
DIRECTION=0, 0, -0.5
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
